globus_ftp_control_parallelism_u(3)

NAME
globus_ftp_control_parallelism_u - Control parallelism attribute structure.

SYNOPSIS

#include <globus_ftp_control.h>

Detailed Description

Control parallelism attribute structure.

Author

Generated automatically by Doxygen for globus_ftp_control from the source code.